### Method

# Adw Bannerset_revealed

since: 1.3

#### Declaration [src]

    void
    adw_banner_set_revealed (
      AdwBanner* self,
      gboolean revealed
    )

#### Description [src]

Sets whether a banner should be revealed.

Available since: 1.3

Gets property | `Adw.Banner:revealed`
Sets property | `Adw.Banner:revealed`

#### Parameters

`revealed`

  Type: `gboolean`

  Whether a banner should be revealed.